package com.ruoyi.bst.teamUser.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum UserStatus {
    
    JOINED("1", "已加入"),
    EXITED("2", "已退出");
    
    private final String code;
    private final String name;



}
